html, body {

  overflow-x:hidden;
  
}


h1,h2,h3,h4,h5 
{
  font-family: 'Inter', sans-serif;
  color: #000;
}
p,a,ul li
{
  font-family: 'Roboto', sans-serif;
}
a 
{
  text-decoration: none;
}
ul li 
{
  list-style-type: none!important;
}
h1 
{
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}
h1 span,H5 span
{
  color: #008DCE;
}
p 
{
  font-size: 16px;
line-height: 33px;
color: #4f4f4f;
}
section
{
  width: 100%;
  float: left;
}


/*------header---------*/


#scroll_top {
  display: inline-block;
    background-color: #008dce;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 0px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#scroll_top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 50px;
  color: #fff;
}
#scroll_top:hover {
  cursor: pointer;
  background-color: #333;
}
#scroll_top:active {
  background-color: #555;
}
#scroll_top.show {
  opacity: 1;
  visibility: visible;
}








.bg 
{
	background-image: url(../imgs/bg_banner.png);
    background-repeat: no-repeat;
    background-size: contain;
}

header
{
  padding-top: 10px;
padding-bottom: 10px;
}
.navigation
{
  width: 100%;
float: left;
background: transparent;
position: fixed;
z-index: 2;
}
.navigation .active 
{
  color: #008dce;
}
 .brand {
	 position: absolute;
	 padding-left: 20px;
	 float: left;
	 line-height: 70px;
	 text-transform: uppercase;
	 font-size: 1.4em;
}
 .brand a, .brand a:visited {
	 color: #fff;
	 text-decoration: none;
}
 
 nav {
	 float: right;
}
 nav ul {
	 list-style: none;
	 margin: 0;
	 padding: 0;
}
 nav ul li {
	 float: left;
	 position: relative;
}
 nav ul li a, nav ul li a:visited {
  display: block;
padding: 0 20px;
line-height: 70px;
color: rgb(0, 0, 0);
text-decoration: none;
font-size: 14px;
}
 nav ul li a:hover, nav ul li a:visited:hover {
	 
	 color: #008dce;
}
 nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after {
	 padding-left: 4px;
	 content: ' ▾';
}
 nav ul li ul li {
	 min-width: 190px;
}
 nav ul li ul li a {
	 padding: 15px;
	 line-height: 20px;
}
 .nav-dropdown {
  position: absolute;
display: none;
z-index: 1;
box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
background: #fff;
}
/* Mobile navigation */
 .nav-mobile {
	 display: none;
	 position: absolute;
top: 0;
right: 0;
background: #008dce;
height: 55px;
width: 55px;
}
 @media only screen and (max-width: 992px) {
	 .nav-mobile {
		 display: block;
	}
	 nav {
		 width: 100%;
		 padding: 70px 0 15px;
	}
	 nav ul {
		 display: none;
	}
	 nav ul li {
		 float: none;
	}
	 nav ul li a {
		 padding: 15px;
		 line-height: 20px;
	}
	 nav ul li ul li a {
		 padding-left: 30px;
	}
	 .nav-dropdown {
		 position: static;
	}
}
 @media screen and (min-width: 992px) {
	 .nav-list {
		 display: block !important;
	}
}
 #nav-toggle {
  position: absolute;
left: 11px;
top: 16px;
cursor: pointer;
padding: 10px 35px 16px 0px;
}
 #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	 cursor: pointer;
	 border-radius: 1px;
	 height: 3px;
	 width: 35px;
	 background: #fff;
	 position: absolute;
	 display: block;
	 content: '';
	 transition: all 300ms ease-in-out;
}
 #nav-toggle span:before {
	 top: -10px;
}
 #nav-toggle span:after {
	 bottom: -10px;
}
 #nav-toggle.active span {
	 background-color: transparent;
}
 #nav-toggle.active span:before, #nav-toggle.active span:after {
	 top: 0;
}
 #nav-toggle.active span:before {
	 transform: rotate(45deg);
}
 #nav-toggle.active span:after {
	 transform: rotate(-45deg);
}

 



/*------banner---------*/



.banner_section
{
  padding-bottom: 17%;
padding-top: 7%;
float: none;
}
.banner_section .img_div
{
  position: relative;
top: 35%;
}
.banner_section .content
{
  position: relative;
  top: 30%;
}
.banner_section h1
{
  font-size: 50px;
line-height: 72px;
font-weight: 700;
color: #000;
}

.banner_section p
{
  font-size: 17px;
line-height: 34px;
width: 100%;
padding: 15px 0px;
}
.banner_section .btn
{
  background-color: #008DCE;
color: #ffffff;
width: 155px;
height: 50px;
border-radius: 0px;
}
.banner_section .img1
{
  position: absolute;
  top: 28%;
  left: 0px;
  animation-name: animation1;
  animation-duration: 8s;
   animation-iteration-count: infinite;
}
@keyframes animation1 {
  0%   {left:0px; top:0px;opacity:1;}
  50%  {left:190px; top:0px;opacity:1;}
  100%  { left:0px; top:0px;opacity:1;}
 
}
.banner_section .img2
{
  position: absolute;
right: 0px;
animation-name: animation2;
  animation-duration: 8s;
   animation-iteration-count: infinite;
}
@keyframes animation2 {
  0%   {left:600px; top:100px;opacity:1;}
  50%  {left:480px; top:100px;opacity:1;}
  100%  { left:600px; top:100px;opacity:1;}
 
}
.banner_section .img3
{
  width: 100%;

}

.btn span,.job_btn span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn span:after,.job_btn span:after {
  content: '\00bb';
position: absolute;
opacity: 0;
top: -5px;
right: -20px;
transition: 0.5s;
font-size: 20px;
}

.btn:hover span,.job_btn:hover span {
  padding-right: 25px;
}

.btn:hover span:after,.job_btn:hover span:after {
  opacity: 1;
  right: 0;
}



/*---------service_section----------*/


.service_section1 
{
  padding-top: 60px;
}
.service_section
{
  padding-bottom: 40px;
}

.service_section h5 
{
  text-transform: uppercase;
font-weight: 600;
font-size: 20px;
}
.service_section a 
{
  color: #000;
  text-decoration: none;
}
.service_section a:hover 
{
	color: #008DCE;
}


.service_section .row1 
{
  padding-bottom: 40px;
}
.service_section .div1 
{
  background-image: url(../imgs/app-development.png);
background-repeat: no-repeat;
padding-left: 90px;
padding-bottom: 50px;
}
.service_section .div2 
{
	background-image: url(../imgs/serv_icon3.png);
}
.service_section .div3 
{
	background-image: url(../imgs/digital.png);
}
.service_section .div4 
{
	background-image: url(../imgs/serv_icon4.png);
}
.service_section .div5 
{
	background-image: url(../imgs/seo.png);
}
.service_section .div6 
{
	    background-image: url(../imgs/serv_icon2.png);
    background-size: 58px 50px;
}

/*------goal_section--------*/

.goal_section
{
  padding-bottom: 100px;
padding-top: 30px;
}
.goal_section h1 
{
  padding-bottom: 15px;
}
.goal_section .div1
{
  background-image: url(../imgs/mission.png);
  background-repeat: no-repeat;
  padding-left: 90px;
  margin-top: 41px;
  background-position: 0px 10px;
}
.goal_section .div2
{
  background-image: url(../imgs/vision.png);
 
}
.goal_section h5 
{
  font-weight: 600;
font-size: 20px;
}
.goal_section img 
{
  float: right;
margin-top: -65px;
}



/*------work-process---------*/


.work-process
{
  padding: 60px 0px;
background-color: #e9f8ff;
}
.work-process h1
{
  padding-bottom: 40px;
}
.process-style1 {
  text-align: center;
  margin: 0 0 5px 0;
  position: relative;
}
.process-style1 .process-arrow {
  position: absolute;
right: -76px;
top: 0;
}

.process-style1 .process-icon {
  position: relative;
text-align: center;
width: var(--icon-size, 130px);
height: var(--icon-size, 130px);
line-height: var(--icon-size, 130px);
box-shadow: 0px 0px 77px 10px rgba(170, 170, 170, 0.13);
background-color: var(--white-color);
border-radius: 50%;
margin: 0 auto 30px auto;
background-color: #fff;
}

.work-process h5 
{
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 10px;
}
.process-style1 .process-number {
  text-align: center;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 26px;
  background-color: #009fe3;
  border-radius: 50%;
  position: relative;
  border: 5px solid #ffffff;
  position: absolute;
  top: 0px;
  right: 0;
  font-size: 11px;
  font-weight: 700;
  color: #fff;
}
.work-process .down_div
{
  margin-top: 115px;
}

.process-style1:nth-child(2n) .process-arrow {
  transform: rotateX(190deg);

top: -63px;
}



/*-------circle_section--------*/


.circle_section
{
  padding: 60px 0px 60px;
}
.circle_section h5 {
  font-weight: 600;
  font-size: 20px;
}
.circle_section h1 
{
  padding-bottom: 20px;
}
.circle_section .div1 {
  background-image: url(../imgs/serv_icon3.png);
  background-repeat: no-repeat;
  padding-left: 90px;
  margin-top: 41px;
  background-position: 0px 10px;
}

ul.achievement_round {
  width: 350px;
margin: 0 auto;
height: 350px;
border-radius: 100%;
border: 1px solid rgb(0 0 0 / 10%);
position: relative;
background: url(../imgs/logo.png) no-repeat center;
  background-size: auto;
background-size: auto;
background-size: 95px;
float: right;
}
ul.achievement_round li {
  width: 120px;
height: 120px;
border-radius: 100%;
display: flex;
align-items: center;
justify-content: center;
background-color: #e9f8ff;
box-shadow: -1px -4px 32px 0 rgb(0 0 0 / 15%);
-webkit-box-shadow: -1px -4px 32px 0 rgb(0 0 0 / 7%);
-moz-box-shadow: -1px -4px 32px 0 rgba(0, 0, 0, 0.15);
-webkit-appearance: none;
position: absolute;
top: -51px;
left: 50%;
margin-left: -60px;
flex-direction: column;
text-align: center;
font-size: 13px;
line-height: 24px;
text-transform: uppercase;
font-weight: 600;
border: 1px solid #008dce;
}
ul.achievement_round li:nth-child(2) {
  right: -60px;
  left: auto;
  top: 50%;
  margin-top: -60px;
}
ul.achievement_round li:nth-child(3) {
  right: auto;
  left: 50%;
  margin-left: -60px;
  top: auto;
  bottom: -60px;
  margin-top: -60px;
}
ul.achievement_round li:nth-child(4) {
  right: auto;
  left: -60px;
  top: auto;
  bottom: 50%;
  margin-bottom: -60px;
  margin-top: 0;
  margin-left: 0;
}
ul.achievement_round li span {
  color: #1474ab;
  font-size: 20px;
  
}

/*------waves--------*/


.aniimg {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 350px;
  height: 350px;
  margin: 0 auto;
  float: right;
}



.aniimg img {
  width: 65px !important;
}

.quick-alo-ph-circle.active {
  width: 400px;
height: 400px;
position: absolute;
background-color: transparent;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
border: 1px solid rgb(0, 141, 206);
opacity: 1;
-webkit-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
-moz-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
-ms-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
-o-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;
}

.quick-alo-ph-circle-fill.active {
  width: 300px;
  height: 300px;
  position: absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 1;
  -webkit-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -moz-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -ms-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -o-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.quick-alo-ph-img-circle.shake {
  width: 50px;
  height: 50px;
  top: 0;
  left: 0;
  position: absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 1;
  -webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.quick-alo-phone-img-circle.shake {
  width: 50px;
  height: 50px;
  top: 0;
  left: 0;
  position: absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 1;
  /*background: url(../images/quick-call-button-phone.png) no-repeat center center;*/
  -webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.quick-alo-ph-img-circle.notshake {
  width: 50px;
  height: 50px;
  top: 0;
  left: 0;
  position: absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 1;
  /*background: url(../images/quick-call-button.png) no-repeat center center;*/
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.quick-alo-phone-img-circle.notshake {
  width: 50px;
  height: 50px;
  top: 0;
  left: 0;
  position: absolute;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid transparent;
  opacity: 1;
  /*background: url(../images/quick-call-button-phone.png) no-repeat center center;*/
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

@-moz-keyframes quick-alo-circle-anim {
  0% {
      -moz-transform: rotate(0) scale(0.5) skew(1deg);
      opacity: 0.1;
      -moz-opacity: 0.1;
      -webkit-opacity: 0.1;
      -o-opacity: 0.1;
  }
  30% {
      -moz-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.5;
      -moz-opacity: 0.5;
      -webkit-opacity: 0.5;
      -o-opacity: 0.5;
  }
  100% {
      -moz-transform: rotate(0) scale(1) skew(1deg);
      opacity: 0.6;
      -moz-opacity: 0.6;
      -webkit-opacity: 0.6;
      -o-opacity: 0.1;
  }
}

@-webkit-keyframes quick-alo-circle-anim {
  0% {
      -webkit-transform: rotate(0) scale(0.5) skew(1deg);
      -webkit-opacity: 0.1;
  }
  30% {
      -webkit-transform: rotate(0) scale(0.7) skew(1deg);
      -webkit-opacity: 0.5;
  }
  100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
      -webkit-opacity: 0.1;
  }
}

@-o-keyframes quick-alo-circle-anim {
  0% {
      -o-transform: rotate(0) kscale(0.5) skew(1deg);
      -o-opacity: 0.1;
  }
  30% {
      -o-transform: rotate(0) scale(0.7) skew(1deg);
      -o-opacity: 0.5;
  }
  100% {
      -o-transform: rotate(0) scale(1) skew(1deg);
      -o-opacity: 0.1;
  }
}

@-moz-keyframes quick-alo-circle-fill-anim {
  0% {
      -moz-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.2;
  }
  50% {
      -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
      opacity: 0.2;
  }
  100% {
      -moz-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.2;
  }
}

@-webkit-keyframes quick-alo-circle-fill-anim {
  0% {
      -webkit-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.2;
  }
  50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
      opacity: 0.2;
  }
  100% {
      -webkit-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.2;
  }
}

@-o-keyframes quick-alo-circle-fill-anim {
  0% {
      -o-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.2;
  }
  50% {
      -o-transform: rotate(0) scale(1) skew(1deg);
      opacity: 0.2;
  }
  100% {
      -o-transform: rotate(0) scale(0.7) skew(1deg);
      opacity: 0.2;
  }
}

@-moz-keyframes quick-alo-circle-img-anim {
  10% {
      transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
      -moz-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
      -moz-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
      -moz-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
      -moz-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
      -moz-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
      -moz-transform: rotate(0) scale(1) skew(1deg);
  }
}

@-webkit-keyframes quick-alo-circle-img-anim {
  0% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
      -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
      -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

@-o-keyframes quick-alo-circle-img-anim {
  0% {
      -o-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
      -o-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
      -o-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
      -o-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
      -o-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
      -o-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
      -o-transform: rotate(0) scale(1) skew(1deg);
  }
}



/*----------client_testimonials-------------*/
.custom-center{
    align-items: center;
}



.client_testimonials
{
  background-image: url(../imgs/bg.png);
background-repeat: no-repeat;
padding: 70px 0px 70px 0px;
width: 100%;
float: left;
}
.client_testimonials .owl-theme .owl-dots
{
display:none;
}
.client_testimonials .owl-carousel .owl-nav button.owl-prev
{
  background-image: url(../imgs/arr_left.png);
  background-repeat: no-repeat;
width: 45px;height: 50px;
position: relative;
top: 24px;
}
.client_testimonials .owl-carousel .owl-nav button.owl-next
{
  background-image: url(../imgs/arr_right.png);
  background-repeat: no-repeat;
width: 45px;height: 50px;
position: relative;
top: 24px;
}
.client_testimonials i 
{
  color: transparent;
}
.owl-theme .owl-nav [class*="owl-"]:hover
{
  background: transparent;
}
.client_testimonials h1 
{
  padding-bottom: 40px;
}
.client_testimonials .client_img img
{
width: 148px;
height: 148px;
}
.client_testimonials .client_img
{
  float: left;

width: 27%;
}
.client_testimonials .content
{
  float: left;
  width: 100%;
}
.client_testimonials .bg_circle
{
  width: 148px;
height: 148px;
background: #1a96cf;
position: absolute;
border-radius: 50%;
z-index: -1;
left: 9px;
top: 4px;
}
.client_testimonials .fa-quote-left
{
  font-size: 39px;
  color: #1a96cf;
}
.client_testimonials h5 
{
  font-size: 17px;
color: #595959;
font-weight: 400;
}
.client_testimonials h4
{
  font-size: 20px;
font-weight: 600;
}


/*--------top_brands---------*/

.top_brands
{
  background-color: #e9f8ff;
padding: 50px 0px 65px 0px;
width: 100%;
float: left;
}
.top_brands h1 
{
  padding-bottom: 25px;
}
.Marquee {
  
  
  box-sizing: border-box;
  padding: 1em;
  color: #fff;
  font-weight: 200;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.Marquee-content {
  display: flex;
  animation: marquee 10s linear infinite running;
}
.Marquee-content:hover {
  animation-play-state: paused;
}
.Marquee-tag {
  width: 200px;
  margin: 0 0.5em;
  height: 90px;
  background-color: #ffffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease;
}
.Marquee-tag img 
{

}




.Marquee-tag:hover {
  
  transform: scale(1.01);
  cursor: pointer;
}
@-moz-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translate(-50%);
  }
}
@-webkit-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translate(-50%);
  }
}
@-o-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translate(-50%);
  }
}
@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translate(-50%);
  }
}




footer
{
  padding-top: 50px;
width: 100%;
float: left;
padding-bottom: 25px;
}

footer h5 
{
  text-transform: uppercase;
font-size: 21px;
color: #008DCE;
padding-bottom: 20px;
font-weight: 600;
}
footer .div1
{
  float: left;
  width: 20%;
}
footer ul 
{
  margin-left: -31px;
}
footer ul li a
{
  text-transform: capitalize;
text-decoration: none;
color: #4f4f4f;
font-size: 16px;

}


footer ul.list1 li a:hover
{
  color: #008DCE;
  padding-left: 3px;
  transition: all .3s ease 0s;
}
footer ul li 
{

text-transform: capitalize;
    text-decoration: none;
    color: #4f4f4f;
    font-size: 16px;
  padding-bottom: 16px;
list-style-type: none;
}
footer ul.social_list li 
{
  float: left;
  padding-right: 22px;
}
footer ul.social_list li i
{
font-size: 20px;
color: #008DCE;
}
footer p 
{
  color: #4f4f4f;
line-height: 32px;
}
.footer_sub .p2
{
  float: right;
}

.footer_sub
{
  width: 100%;
float: left;
}

.footer_hr
{
  width: 100%;
}


.inner_banner
{
  width: 100%;
float: left;
background: #008dce;
margin-top: 90px;
padding: 60px 0px;
}
.inner_banner h5 
{
  color: #ffffff;
font-size: 40px;
font-weight: 700;
padding-bottom: 14px;
text-transform: uppercase;
}
.inner_banner ul li 
{
  float: left;
list-style-type: none;
padding-right: 12px;

}
.inner_banner ul li a 
{
  color: #ffffff;
  text-decoration: none;
  font-size: 18px;
}
.inner_banner ul 
{
  
margin: auto;
}

.about_section1
{
 
  background: #fff;
  background-repeat: repeat;
  background-image: none;
padding-top: 60px;
padding-bottom: 0px;
background-image: url(../imgs/bg_banner.png);
background-repeat: no-repeat;
}

.technologies_section1 .div1 
{
  margin-bottom: 75px;
}
.about_section1 .div1
{
	margin-bottom: 45px;
}
.about_section2
{
  padding: 60px 0px;
  background-color: #e9f8ff;
}
.about_section2 h5 
{
  font-weight: 600;
font-size: 20px;
padding-bottom: 8px;
}
.about_section2 .div1 
{
  background-image: url(../imgs/mission.png);
background-repeat: no-repeat;
padding-left: 85px;
}
.about_section2 .div2 
{
  background-image: url(../imgs/vision.png);
}
.about_section2 .div3 
{
  background-image: url(../imgs/value.png);
}




.technologies_section1
{
  padding: 60px 0px 0px;
background-image: url(../imgs/bg_banner.png);
background-repeat: no-repeat;
}
.technologies_section2
{
  background-color: #e9f8ff;
padding: 60px 0px 60px;
}

.technologies_section2 .div1 
{
  background-image: url(../imgs/.net.png);
background-repeat: no-repeat;
background-size: 70px 75px;
padding-left: 115px;
margin-bottom: 30px;
}
.technologies_section2 .net 
{
  background-size: 100px 75px !important;
background-position: 0px -22px;
}
.technologies_section2 .div2 
{
  background-image: url(../imgs/php.png);

}
.technologies_section2 .div3 
{
  background-image: url(../imgs/angular.png);

}
.technologies_section2 .div4 
{
  background-image: url(../imgs/flutter.png);

}
.technologies_section2 .div5 
{
  background-image: url(../imgs/node.png);background-size: 94px 60px;

}
.technologies_section2 .div6 
{
  background-image: url(../imgs/react.png);
  background-size: 70px 70px;

}
.technologies_section2 .div7 
{
  background-image: url(../imgs/wordpress.png);

}
.technologies_section2 .div8 
{
  background-image: url(../imgs/html.png);

}
.technologies_section2 .div9 
{
  background-image: url(../imgs/sql.png);

}
.technologies_section2 .div10 
{
  background-image: url(../imgs/mysql.png);
  background-size: 77px 65px;

}

.technologies_section2 .div1 h5 
{
  font-size: 20px;
  font-weight: 600;
}







.products_section1
{
  padding: 60px 0px 30px 0px;
}
.products_section2
{
  padding-bottom: 60px;
}
.products_section2 .div1
{
  background-image: url(../imgs/prod1.jpg);
  background-repeat: no-repeat;
  padding-left: 180px;
}
.products_section2 a
{
  text-decoration: none;
  color: #000;
}








.trackbox_section1
{

  padding: 60px 0px 50px;

}
.trackbox_section1 h5 
{
      padding-top: 20px;
    padding-bottom: 5px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}
.trackbox_section1 ul.list1 li 
{
  padding-bottom: 10px;
    list-style-type: circle !important;
    padding-left: 8px;
    
    padding-right: 60px;
}
.trackbox_section1 ul.list1
{
  margin-left: -17px;
}








.app_devop_section1 h1 
{
  
font-weight: 600;
font-size: 43px;
}
.app_devop_section1 .div2 
{
  margin-top: 40px;
}
.app_devop_section1 .div2 h5
{
font-size: 20px;
font-weight: 600;
}
.app_devop_section1 .div2 img 
{
  padding-bottom: 20px;
}



.tab {
  float: left;
  border: 1px solid #c4e9fb;
   background-color: #e9f8ff;
  width: 17%;
  height: 100%;
  background-color: #e9f8ff;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #008dce;color: #fff;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #008dce;
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 30px 40px;
  border: 1px solid #ccc;
    border-left-color: rgb(204, 204, 204);
    border-left-style: solid;
    border-left-width: 1px;
  width: 70%;
  border-left: none;
  height: 100%;
}





.career_section1
{
  padding: 60px 0px 60px 0px;
}
.career_section1 .browse
{
  position: absolute;top: 9px;left: 144px;
}
.career_section1 .Upload_cv
{
  opacity: 0;
}
.career_section1 .div1
{
  border: 1px solid #ddd;
}
.career_section1 .div1
{
  margin-bottom: 30px;
padding-bottom: 35px;
padding-top: 10px;
border-radius: 6px;
}
.career_section1 .div1:hover
{
box-shadow: 0px 9px 7px 0px rgba(237,237,237,0.75);
-webkit-box-shadow: 0px 9px 7px 0px rgba(237,237,237,0.75);
-moz-box-shadow: 0px 9px 7px 0px rgba(237,237,237,0.75);
transition: .5s;
}

.career_section1 h5 {
  font-size: 20px;
  font-weight: 600;
  padding: 10px 0px 30px 0px;
    padding-top: 10px;
  padding-top: 10px;
  text-transform: uppercase;
  padding-top: 22px;
}
.career_section1 .div1 h5 
{
	font-size: 17px;
	
}


.career_section1 h4 
{
  font-size: 18px;
}
.career_section1 .div1 button{
  background-color: #008DCE;
color: #ffffff;
width: 145px;
height: 40px;
border-radius: 0px;
font-size: 16px;
border: 0px;
}










.contact_section1 .form-control
{
  height: 50px;
margin-bottom: 12px;
border-radius: 0px;
padding-left: 16px;
}
.contact_section1 form textarea
{
	height:130px!important;
}
.contact_section1 .form-floating > label {
 
  padding: 10px 30px;
}
.mapouter{position:relative;text-align:right;height:300px;width:100%;}
			
.gmap_canvas {overflow:hidden;background:none!important;height:300px;width:100%;}
.contact_section1 .contact_form
{
	margin:auto;
	width: 60%;
margin-top: 30px;
}
.contact_section1 img 
{
	margin: auto;
    width: 50px;
    height: 50px;
}
.contact_section1 h5 
{
	font-size: 22px;
font-weight: 600;
padding: 20px 0px 10px;
text-transform: uppercase;
}
.contact_section1 .div2 h5 
{
      padding-bottom: 5px;
    font-size: 28px;
    font-weight: 700;
    width: 50%;
    margin: auto;
    line-height: 46px;
}
.contact_section1 .div2
{
  margin-top: 30px;
}

.career_section1 form textarea
{
  height: 135px !important;
resize: none;
}
.job_form .form-control
{
	    height: 48px;
    margin-bottom: 15px;
    border-radius: 0px;
}
.job_form .form-floating>label
{
  padding: 10px 30px 0px;
  font-size: 15px;
}
.job_form .Upload_cv
{
	border: 0px;
    position: relative;
    left: 130px;
    top: -9px;
    width: 55%;
}
.job_form .cv_label 
{
	border: 1px solid #ddd;
    height: 48px;
    position: absolute;
    left: 13px;
    width: 95%;
    padding: 9px 17px!important;
}
.form_button
{
  background-color: #008DCE;
color: #ffffff;
width: 100%;
height: 50px;
border-radius: 0px;
border: 0px;
}
.form_button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.form_button span:after {
  content: '\00bb';
position: absolute;
opacity: 0;
top: -5px;
right: -20px;
transition: 0.5s;
font-size: 20px;
}

.form_button:hover span {
  padding-right: 25px;
}

.form_button:hover span:after {
  opacity: 1;
  right: 0;
}
.contact_section1
{
	padding:60px 0px;
}



 @media (min-width:320px) and (max-width:768px) {


footer p,footer ul,footer h5 
{
	float:left;
	width:100%;
}
.inner_banner h5 {
 
  font-size: 30px;
}
.contact_section1 .div2 h5 {
 
  width: 100%;
  font-size: 22px;


line-height: 41px;
}
header {
  padding-top: 0px;
  padding-bottom: 0px;
  background:#fff!important;
}
header .navbar-nav .nav-link {
  padding-left: 8px !important;
 
  padding-bottom: 10px;
}
.tab {
 
  width: 30%;
}
.tabcontent {
 
  padding: 15px 28px;
}
footer h5 {
    
    padding-bottom: 8px;
}
.inner_banner {
    
    margin-top: 80px;
}
.career_section1,.technologies_section1,.about_section1,.products_section1,.contact_section1 {
    padding: 35px 0px 60px 0px;
}
 .contact_section1 .contact_form {
    margin: auto;
    width: 90%;
}
header .navbar-nav .nav-link {
    margin-left: 0px !important;
}
.goal_section {
  
  padding-top: 0px;
}
  footer .div1
  {
    float: none;
    width: 100%;
  }
  .footer_sub p
{
  float: none!important;
  text-align: center;
}
.banner_section .img3 {
  width: 75%;
left: 25px;
position: relative;
}
.banner_section .img1
{
  width: 30%;
}
@keyframes animation1 {
  0%   {left:0px; top:0px;opacity:1;}
  50%  {left:47px; top:0px;opacity:1;}
  100%  { left:0px; top:0px;opacity:1;}
 
}
.banner_section .img2
{
  width: 30%;
}
@keyframes animation2 {
  0%   {left:300px; top:30px;opacity:1;}
  50%  {left:210px; top:30px;opacity:1;}
  100%  { left:300px; top:30px;opacity:1;}
 
}
.banner_section {
  padding-bottom: 30%;
  padding-top: 12%;
 
}
.service_section h5 {
 
  font-size: 18px;
}
.process-style1 .process-arrow
{
  display: none;
}
.work-process .down_div {
  margin-top: 0px;
}
.client_testimonials .content {
  float: left;
  width: 100%;
}

.client_testimonials .client_img {
  float: left;
  width: 100%;
}

.goal_section img {
  float: none;
  margin-top: 0px;
}
ul.achievement_round {
  width: 250px;
    height: 250px;
  
  float: none;
}

.quick-alo-ph-circle.active {
  width: 300px;
  height: 300px;
}

.footer_sub p {
  font-size: 16px;
  line-height: 20px;
}

}
 
 @media (min-width:481px) and (max-width:567px) {

  footer .div1
  {
    float: none;
    width: 100%;
  }
  

}
@media (min-width:568px) and (max-width:768px) {

  

}
@media (min-width:320px) and (max-width:767px) {

.banner_section .content {
    
    top: 20%;
}
  h1 {
    font-size: 33px;
   
    line-height: 45px;
  }
  .banner_section h1 {
    font-size: 35px;
    line-height: 50px;
  
  }
  
  .about_section1 .div1 {
    margin-bottom: 0px;
}
.service_section {
  
  padding-top: 45px;
}
  
}
 
@media (min-width:769px)
{
footer .div2 
{
  padding-left: 3%;
}
}


 @media (min-width:768px) and (max-width:991px) {

  .goal_section img {
    float: none;
    margin-top: 0px;
  }

  .aniimg {
 
    float: none;
    margin-top: 60px;
  }
  @keyframes animation1 {
    0%   {left:0px; top:0px;opacity:1;}
    50%  {left:160px; top:0px;opacity:1;}
    100%  { left:0px; top:0px;opacity:1;}
   
  }

}
@media (min-width:992px) and (max-width:1024px) {

 header .navbar-nav .nav-link {
    margin-left: 25px !important;
    
}


  .banner_section h1 {
    font-size: 35px;
    line-height: 50px;
   
}
  @keyframes animation1 {
  0%   {left:0px; top:0px;opacity:1;}
  50%  {left:60px; top:0px;opacity:1;}
  100%  { left:0px; top:0px;opacity:1;}
 
}

@keyframes animation2 {
  0%   {left:400px; top:30px;opacity:1;}
  50%  {left:340px; top:30px;opacity:1;}
  100%  { left:400px; top:30px;opacity:1;}
 
}
  h1 {
    font-size: 35px;
    
    line-height: 46px;
}
  
  .process-style1 .process-arrow img 
  {
	  width: 115px;
  }
  ul.achievement_round {
    width: 300px;
   
    height: 300px;
  }
  
  
}
@media (min-width:1025px) and (max-width:1200px) {

  .img_left
  {

  }

}
@media (min-width:1201px) and (max-width:1400px) {


  @keyframes animation1 {
    0%   {left:0px; top:0px;opacity:1;}
    50%  {left:100px; top:0px;opacity:1;}
    100%  { left:0px; top:0px;opacity:1;}
   
  }
  .banner_section .img2
  {
    width: 30%;
  }
  @keyframes animation2 {
    0%   {left:500px; top:30px;opacity:1;}
    50%  {left:420px; top:30px;opacity:1;}
    100%  { left:500px; top:30px;opacity:1;}
   
  }
  
  .client_testimonials .content {
    
    padding-left: 25px;
  }
  .banner_section .content {
   
    top: 18%;
  }
  .banner_section h1 {
    font-size: 42px;
    line-height: 60px;
  }

  .banner_section .img_div {
   
    top: 28%;
  }

  .img_left
  {
    
  }


}
@media (min-width:1401px) and (max-width:1500px) {

  .img_left
  {
    
  }
}
@media (min-width:1501px) {
  .img_left
  {
    width: 80%;
float: right;
  }
  
}
.custom-center{
    
    align-items: center;

}
